Description

During InteropTest, it was observed that - https://redmine.ucaiug.org/issues/6973

1) ICT creates supoervision LN to comply with the BAP.

2) since there was no round trip involving IID file, the SCT was not aware of the new LN instances that were added by the ICT to
provide subscription supervision.

3) in a later stage, the SCT has added LNs for subscription supervision providing different naming/numbering than the ones that were
added by the ICT. The ICT did not change the assignement of the subscription supervizion instances as exposed in the SCD.

It needs to be verified that after a reconfiguration of the GocbRef/MsvcbRef.setSrcRef by the SCT, that the instances in the device
are matching the latest SCD configuration.

For instance with such a test: Example within SCD V1

instance 1 supervizes message 1

instance 2 supervizes message 2

instance 3 supervizes message 3

within SCD V2

instance 1 supervizes message 3
instance 2 supervizes message 1
instance 3 supervizes message 2

History

#1 - 02/18/2025 08:20 AM - IEC 61850 TPWG

- Subject changed from Reconfiguration of aLGOS / LSVS prefix insitance number in SCT test is missing to Reconfiguration of a LGOS / LSVS prefix
instance number in SCT test is missing

- Due date set to 03/04/2025

- Status changed from New to In Progress

Add a server test case to verify that when the test equipment causes a change in state of a GOOSE stream the expected LGOS reflects the change.
Reconfiguration from IID to SCD1 to IID to SCD2 is needed to exercise this issue.

#2 - 02/18/2025 08:25 AM - IEC 61850 TPWG

- Assignee set to Richard Schimmel

#3 - 03/04/2025 06:23 AM - Richard Schimmel
- File Solution to redmine 7128 supervision instance.docx added
- Initial Test Document set to TP1.3

- Test Case ID set to new sGos25
added solution

#4 - 03/04/2025 08:09 AM - IEC 61850 TPWG
- Closed Reason Test Procedure Update added
- Closed Reason deleted (--Not Set---)

Accepted. Repeat for LSVS. Add condition: device supports more than one subscription.

#5 - 03/04/2025 08:11 AM - IEC 61850 TPWG
- Due date changed from 03/04/2025 to 04/01/2025

#6 - 03/05/2025 04:12 AM - Richard Schimmel
- File Solution to redmine 7128 supervision instance March5.docx added

- Test Case ID changed from new sGos25 to new sGos25, sSvs19
added sSvs19. Test cases are conditional when supporting supervising at least 2 streams

#7 - 04/01/2025 08:33 AM - IEC 61850 TPWG

- Status changed from In Progress to Resolved

Files

Solution to redmine 7128 supervision instance.docx 36 KB 03/04/2025 Richard Schimmel

Solution to redmine 7128 supervision instance March5.docx 37.7 KB 03/05/2025 Richard Schimmel
